/***************************************
Custom Carousel Styling on LLS.org
Last Updated: 10/18/19
***************************************/



/**
HOMEPAGE CAROUSEL - CMS OVERRIDES
***************************************/

/** Hides default img in slider but displays custom image **/
.col-md-6.col-sm-7.col-xs-12 img {display:none;}


/** Hides Default Homepage Carousel Tab Nav
Changes to bullet nav w/ no text **/
section.module-hero-slider .slide-pager {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
}

section.module-hero-slider .slide-pager #pager {
    display: block;
    float: left;
    margin-bottom: 0px;
    text-align: center;
    width: 100%;
}

section.module-hero-slider .slide-pager #pager a {
    background-color: #fff;
    border-radius: 50%;
    color: #333;
    display: inline-block;
    float: none;
    font-size: 18px;
    font-weight: 400;
    height: 14px;
    margin: 0;
    outline: medium none;
    padding: 0;
    text-decoration: none;
    text-indent: -9999px;
    width: 14px;
}

section.module-hero-slider .slide-pager #pager a.active {
    background-color: #cc0000;
}

@media only screen and (max-width: 767px) {
    section.module-hero-slider .slide-pager #pager a {
        background-color: #000;
        height: 10px;
        width: 10px;
    }
}
/** Carousel Tabs Hide ENDS**/




/* Temp Fix for Video Slide Height Issue:
need to add into global */
section.module-hero-slider .slides .slide.slide-video .slide-wrapper {
    height: 500px;
}
section.module-hero-slider .slides .slide.slide-video .slide-video-wrapper {
    height: 500px;
}
.bx-viewport {
    height: 500px !important;
}

@media only screen and (max-width: 767px) {
    section.module-hero-slider .slides .slide.slide-video .slide-video-wrapper,
    section.module-hero-slider .slides .slide.slide-video .slide-wrapper {
        height: auto !important;
    }
}
/* End Temp Fix for Video Slide Height Issue */



/*************************************** 
CMS OVERRIDES ENDS ******/






/***************************************
Custom Styles Start 
***************************************/

.slide-content h1 {
    font-family: 'Druk Web', 'proxima-nova', Helvetica, Arial, sans-serif;
    font-weight: normal;
    margin: 0 0 10px 0;
    text-transform: uppercase !important;
    font-size: 65px;
    line-height: 60px;
    letter-spacing: 1px;
}
.slide-content p {
    font-size: 24px;
    line-height: 1.2;
    font-weight: 500;
}
.slide_copy_white {
    color: #FFF !important;
}

@media only screen and (max-width: 767px) {
    .slide-content h1 {
        font-size: 45px;
        line-height: 40px;
    }

    .slide-content p {
        font-size: 20px !important;
    }

    /** Below makes white slider copy visible on mobile **/
    .slide_copy_white {
        color: #000 !important;
    }

    p.slide_copy_white {
        color: #000 !important;
    }

    .long-copy-hide {
        display: none;
    }

    /** Below makes transparent button on slider visible on mobile**/
    .slide-wrapper .slide-content .container .btn-transparent,
    .slide-wrapper .slide-content .container .btn-transparent:focus {
        background-color: #CC0000;
        border-color: #CC0000;
        color: #FFF;
        text-transform: uppercase;
        padding: 5px 10px !important;
        font-size: 16px !important;
    }

    .slide-wrapper .slide-content .container .btn-transparent:hover,
    .slide-wrapper .slide-content .container .btn-transparent:active,
    .slide-wrapper .slide-content .container .btn-transparent:active:focus,
    .slide-wrapper .slide-content .container .btn-transparent:active:hover,
    .slide-wrapper .slide-content .container .btn-transparent.active {
        background-color: #AE0000;
        border-color: #AE0000;
        color: #FFF;
    }
}


/** RED GEL AND BRAND TYPE STYLES START **/

/* FORCE SLIDER CONTAINER CLASS TO GO FULL WIDTH (container-fluid simulator) */
.slide-wrapper .slide-content .container {
    margin-right: 0!important;
    margin-left: 0!important;
    padding-left: 15px!important;
    padding-right: 15px!important;
}
/* END */

.slider-gel {
    height: 500px;
    padding-top: 60px;
}
.druk-carousel {
    font-size: 95px!important;
    line-height: 80px!important;
    text-transform: uppercase!important;
}
.slide-wrapper .slide-content .container .druk-main,
.slide-wrapper .slide-content .container .druk-large,
.slide-wrapper .slide-content .container .druk-medium {
    text-transform: uppercase!important;
}

@media only screen and (max-width: 767px) {
    .slider-gel {
        height: auto;
        padding-top: 0px;
    }
    .slider-gel.gel:before {
        background: transparent!important;
    }
    .druk-carousel {
        font-size: 65px!important;
        line-height: 60px!important;
    }
}
/** END RED GEL AND BRAND TYPE STYLES **/


/*************************************** 
Custom Styles ENDS ******/





@media only screen and (max-width: 768px) {

/** #GivingTuesday Logo Swap **/
.gt-logo-desktop {display:none!important;}
.gt-logo-mobile {display:block!important;}
/** END **/

}
